.contextualMenu {
  width: 264px;
}

.contextualMenu .title {
  font-weight: var(--font-weight-semi-bold);
  font-size: 14.22px;
}

.contextualMenu.sticky {
  max-height: 85vh;
  position: fixed;
  top: 100px;
  z-index: 2;
  overflow-y: scroll;
  scrollbar-width: thin;
  /* Firefox */
  scrollbar-color: var(--gray-10) transparent;
  /* Firefox */
  padding-top: 50px;
}

.contextualMenu.sticky.show-message {
  top: 180px;
}

.contextualMenu.sticky:hover {
  /* Firefox */
  scrollbar-color: var(--gray-20) transparent;
  /* Firefox */
}

.containerLoading {
  width: 264px;
  display: flex;
  justify-content: center;
  position: fixed;
  top: 150px;
  z-index: 2;
}

.contextualMenu.sticky::-webkit-scrollbar {
  width: 8px;
}

.contextualMenu.sticky::-webkit-scrollbar-thumb {
  background-color: var(--gray-10);
}

.contextualMenu.sticky::-webkit-scrollbar-track {
  background-color: transparent;
}

.contextualMenu.sticky::-webkit-scrollbar-thumb:hover {
  background-color: var(--gray-20);
}

#btTop i {
  margin-right: 8px;
}

#btTop {
  width: 174px;
  text-decoration: none;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease;
  position: fixed;
  padding: 16px;
  text-decoration: none;
  margin-top: 8px;
}

#btTop.show {
  opacity: 1;
  visibility: visible;
}

.br-divider {
  height: 12px;
}

.contextualMenu .br-list,
.contextualMenu .br-list .br-item {
  background-color: transparent;
}

.contextualMenu .br-list .br-item {
  border-left: 2px solid var(--gray-10);
  padding: 0;
  background: transparent;
  transition: background 0.2s ease-in-out;
}

.contextualMenu .br-list .br-item:hover {
  background: #dfe5ee;
}

.contextualMenu .br-list .br-item a {
  width: 100%;
  display: inline-block;
  padding: 16px;
  text-decoration: none;
}

.contextualMenu .br-list .br-item a:hover,
.contextualMenu .br-list .br-item:hover a:hover {
  background-color: transparent;
  background: none;
}

.contextualMenu .br-list .br-item.item-active {
  border-left: 2px solid var(--blue-warm-vivid-80);
}

.contextualMenu .br-list .br-item.item-active a {
  font-weight: var(--font-weight-medium);
  color: var(--blue-warm-vivid-80);
}

.contextualMenu .br-list .header {
  margin-bottom: 8px;
}